# Generated by Django 4.1.7 on 2023-04-25 14:04

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0035_remove_ifpuser_leave_doc_leave_leave_doc"),
    ]

    operations = [
        migrations.AlterField(
            model_name="leave",
            name="applied_at",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="leave",
            name="approved_at",
            field=models.DateField(blank=True, null=True),
        ),
    ]
